Subject: Re: Respecting the IETF rough consensus process

From: [email-masked] (Noel Chiappa)
Date: Wed, 6 Nov 2013 13:12:49 -0500 (EST)

> From: Melinda Shore <[email-masked]>

    > it's absolutely the case that the IETF does not reach all "management"
    > decisions through consensus decision-making processes

There's a big difference between using non-consensus decision processes for
minor procedural issues (e.g. meeting scheduling), and another entirely to
use that for significant policy changes.

The latter, as my previous note tried to show, is a very bad precedent to set.

    > it is impossible to reach consensus among thousands of people of
    > diverse backgrounds on nearly any non-trivial matter on which
    > reasonable people can disagree

So, even though "reasonable people can disagree", we're going to use an
authoritarian process to ram it down people's throats anyway?

	Noel